Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 11:53:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sumayya thahsin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumayya thahsin Bot:  Hi Sumayya Thahsin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656881838 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971562689474            03:35 PM, 01st May                     sum
 ayya thahsin                    Ok           03:35 PM, 01st May                   fatma                   Hi Sumayya , Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:36 PM, 01st May                     sumayya thahsin                    Ok           03:36 PM, 01st May                     sumayya thahsin                    I want to cancel my order           03:36 PM, 01st May                     sumayya thahsin                    Its still showing processing           03:36 PM, 01st May                     sumayya thahsin                    I want to cancel it           03:37 PM, 01st May                     sumayya thahsin                    Actually i did cancel it 2 times through d app           03:37 PM, 01st May                     sumayya thahsin                    But not showing as cancelled           03:38 PM, 01st May                   fatma                   9656881838 Is this your order number ?           03:38 PM, 
 01st May                     sumayya thahsin                    9656881838           03:38 PM, 01st May                     sumayya thahsin                    Yes           03:38 PM, 01st May                   fatma                   Could you please allow me 2 minutes to check your order details?           03:41 PM, 01st May                   fatma                   I'm really sorry but i can see that the request has not been accepted and it's showing failed on my system           03:42 PM, 01st May                     sumayya thahsin                    Hello           03:45 PM, 01st May                   fatma                   Is there anything else i can help you with?           03:45 PM, 01st May                     sumayya thahsin                    U there           03:45 PM, 01st May                   fatma                   Yes i'm here           03:46 PM, 01st May                   fatma                   I'm really sorry but i can see that the request has not been accepte
 d and it's showing failed on my system           03:46 PM, 01st May                     sumayya thahsin                    Why           03:46 PM, 01st May                     sumayya thahsin                    Can u please cancel the order           03:46 PM, 01st May                   fatma                   I'm also not able to cancel it           03:47 PM, 01st May                     sumayya thahsin                    ?           03:47 PM, 01st May                   fatma                   The order will be automatically cancelled after 14 days of reaching the store           03:48 PM, 01st May                     sumayya thahsin                    Hello           03:48 PM, 01st May                     sumayya thahsin                    Pls reply           03:48 PM, 01st May                   fatma                   The order will be automatically cancelled after 14 days of reaching the store           03:48 PM, 01st May                   fatma                   Is there anythi
 ng else i can help you with?           03:50 PM, 01st May                     sumayya thahsin                    Ok           03:52 PM, 01st May                     sumayya thahsin                    No nothing else           03:52 PM, 01st May                     sumayya thahsin                    Thank you           03:52 PM, 01st May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2487315